@charset "utf-8";

/* トップページスタイル
----------------------------------------------------------- */
body div#img_print_body {
	/*display: block;
	float: left;
	text-align: center;
	width: 950px;
	margin: 0 auto;*/
}

div#wraper {
	/*display: none;*/
}


/* ページのトップへ戻る */

div#pagetop p {
	display: none;
}





div#visual {
	/*display: none; WPのため*/
	/*width: 950px;
	height: 280px;
	background: url(../images/main_img01.jpg) 0 0 no-repeat;*/
}





/* インデックスコンテンツスタイル
----------------------------------------------------------- */
/*WPのため
div#index_contents {
	display: none;
}*/





/* 印刷用プリントスタイル
----------------------------------------------------------- */
/*WPのため
div#img_print {
	display: block;
	float: left;
	width: 690px;
}

div#img_print img {
	page-break-after: auto;
}*/





/* サイドスタイル
----------------------------------------------------------- 
div#index_side {
	float: right;
	margin: 0;
	width: 235px;
}*/





/* フッタースタイル
----------------------------------------------------------- */
div#footer {
	display: none;
}
